<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selectid")
    $cf_id = $paramValue;
}

$dal = new DAL();
$sql = "SELECT id, field as text FROM controlfield " .
       "WHERE id = $cf_id" ;
$result = $dal->query($sql);

echo json_encode($result);

?>

